<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
/** @var $block \Magento\Framework\View\Element\Html\Links */
?>
<?php /** @var $block \Magento\Customer\Block\Account\Navigation */ ?>
    <div class="block account-nav">
        <div class="title">
            <strong><?php /* @escapeNotVerified */ echo __('My Account'); ?></strong>
        </div>
        <div class="content">
            <nav class="account-nav tesr">
                <ul class="nav items">
                    <?php echo $block->getChildHtml(); ?>
                </ul>
            </nav>
        </div>
    </div>
